#shopping_cart_container {
	padding: 0px 0px 0px 0px;
}

#shopping_cart {
	
	border-left: 3px solid #666;
	background: #aaa;
	position: fixed;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 165px;
	padding: 5px 10px;
}

#shopping_cart ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


#shopping_cart h3 {
	/*padding-top: 0.15em;*/
}

#cart_notice {
	border: 2px solid #58A986;
	background: #B2FFD3;
	padding: 3px;
	position: absolute;
	top: 0;
	left: 10px;
}

.cart_item_by_id {
	border: 1px solid black;
	margin: 0 0 10px 0;
	padding:5px 5px 5px 5px;
	
}

#globes {
	list-style: none;
	padding:0;
	float: left;
}

#globes .globe {
	float: left;
	border: 4px solid #ccc
	margin: 10px;
	padding: 5px;
	cursor: pointer;
}


.h_cart_table {
    display:table;
}

.h_cart_row {
	display:table-row;
}


.h_cart_cell {
	display:table-cell;
}

.h_cart_left_header_cell {
	display:table-cell;
	width:200px;
}


#cart_list_wrapper {
	background:#EFEFEF; 
	box-shadow: 1px 1px 10px #999; 
	margin: auto; 
	text-align: center; 
	position: relative;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 20px !important;
	width: 600px;
	padding-top: 5px;
}
#cart_list_scrolls {
	overflow-x: scroll;
	overflow-y: hidden;
	height: 150px;
}

.cart_items_list { 
	margin: 0;
	height: 150px;
    width: 1500px;
} 
.box { 
	box-shadow: 1px 1px 10px #999; 
	margin: 2px;
	max-height: 150px;
	height: 125px;
	width:150px;
	cursor: pointer;
    display:inline-block;
}
	
.h_cart_globes_table {
    display:table;
}

.h_cart_globes_row {
	display:table-row;
}

.h_cart_globes_cell {
	display:table-cell;
	width:120px;	
}